### Method

# GLib Thread set_priority

deprecated: 2.32

#### Declaration [src]

    void
    g_thread_set_priority (
      GThread* thread,
      GThreadPriority priority
    )

#### Description [src]

This function does nothing.

Deprecated since: 2.32

Thread priorities no longer have any effect.

This method is not directly available to language bindings.

#### Parameters

`priority`

  Type: `GThreadPriority`

  Ignored.